/*
    使用プログラム
    MASTER290Search.php     最終ロットマスタ検索画面
*/

/*----------------------------------------
 *【各画面共通】
 *---------------------------------------*/
/****各テキストボックス項目定義****/
.MASTER290-lbl-wd {
    width: 300px;
    max-width: 300px;
    min-width: 300px;
}
.MASTER290-shohin-lbl-wd {
    width: 400px;
    max-width: 400px;
    min-width: 400px;
}

.MASTER290-tbl_header{
    width: 1000px;
    max-width: 1000px;
    min-width: 1000px;
}

.MASTER290-tbl_header th{
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}

/*----------------------------------------
 *【検索画面】
 *---------------------------------------*/
/*ボタン定義*/
.MASTER290-btn_area {
    width: 1005px;
}

/*****************************
 *【検索画面】-明細エリア定義
 ****************************/

/*一覧サイズ定義*/
.MASTER290-tbl-search {
    width: 670px;
}

/****一覧定義（タイトル）****/
/*1列目(No)*/
.MASTER290-tbl-search thead tr th:nth-of-type(1) {
    width: 25px;
}

/*2列目(商品CD)*/
.MASTER290-tbl-search thead tr th:nth-of-type(2) {
    width: 100px;
    border-right:none;
}
/*2列目(商品名称)*/
.MASTER290-tbl-search thead tr th:nth-of-type(3) {
    width: 400px;
    text-align: left;
}

/*3列目(最終ロット)*/
.MASTER290-tbl-search thead tr th:nth-of-type(4) {
    width: 150px;
}
/*4列目(更新日)*/
.MASTER290-tbl-search thead tr th:nth-of-type(5) {
    width: 150px;
}

/****一覧定義（データ）****/
/*1列目(No)*/
.MASTER290-tbl-search tbody tr td:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/*2列目(商品CD)*/
.MASTER290-tbl-search tbody tr td:nth-of-type(2) {
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}

/*3列目(商品名称)*/
.MASTER290-tbl-search tbody tr td:nth-of-type(3) {
    width: 600px;
    max-width: 600px;
    min-width: 600px;
}

/*4列目(最終ロット)*/
.MASTER290-tbl-search tbody tr td:nth-of-type(4) {
    width: 150px;
    max-width: 150px;
    min-width: 150px;
}

/*5列目(更新日)*/
.MASTER290-tbl-search tbody tr td:nth-of-type(5) {
    width: 150px;
    max-width: 150px;
    min-width: 150px;
}

/* 文字表示位置定義----*/
.MASTER290-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

/*----------------------------------------
 *【登録画面】
 *---------------------------------------*/
/**********************************************************
 *【登録画面】ヘッダーエリア定義                               *
 **********************************************************/
/****各幅指定****/

/*テーブル全体幅*/
.MASTER290-tbl-area_width tr td {
    width: 560px;
    max-width: 560px;
    min-width: 560px;
}

/*ロット№ラベル幅*/
.MASTER290-tbl-lbl_width {
    width: 330px;
    max-width: 330px;
    min-width: 330px;
}

/*削除ボタン位置調整*/
.MASTER290-div-check_area {
    margin-top: 27px;
}
/**********************************************************
 *【登録画面】詳細入力エリア定義                               *
 **********************************************************/
/****各テキストボックス項目定義****/
.MASTER290-btn_area .btn.btn-insert {
    margin-left: 0px;
}
